Loading...
Searching...
No Matches
DcmQueryRetrieveConfigHostTable Struct Reference

this class describes configuration settings for a list of symbolic hosts or vendors More...

## Public Attributes

int | noOfHostEntries
| number of entries
DcmQueryRetrieveConfigHostEntry * | HostEntries
| array of entries

## Detailed Description

this class describes configuration settings for a list of symbolic hosts or vendors

## Member Data Documentation

## HostEntries

DcmQueryRetrieveConfigHostEntry* DcmQueryRetrieveConfigHostTable::HostEntries

array of entries

## noOfHostEntries

int DcmQueryRetrieveConfigHostTable::noOfHostEntries

number of entries

The documentation for this struct was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0